### Method

# GtkSource PrintCompositor set_print_footer

#### Declaration [src]

    void
    gtk_source_print_compositor_set_print_footer (
      GtkSourcePrintCompositor* compositor,
      gboolean print
    )

#### Description [src]

Sets whether you want to print a footer in each page.

The footer consists of three pieces of text and an optional line separator, configurable with `gtk_source_print_compositor_set_footer_format()`.

Note that by default the footer format is unspecified, and if it’s empty it will not be printed, regardless of this setting.

This function cannot be called anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Sets property | `GtkSource.PrintCompositor:print-footer`

#### Parameters

`print`

  Type: `gboolean`

  `TRUE` if you want the footer to be printed.